1. craiglett's Avatar
    I'm having trouble understanding what is required to allow the new beta of independance to work re the mobile devices files. I cant install them or get them to do anything when they are highlighted. The instructions and help files are double dutch to me.

    Was running itunes 7.5 and have down graded to 7.4.2 and have a 1.1.2 iphone that was accidently upgraded from 1.0.2

    Sorry for what must be dumb question but I'm a nooby.
    2007-11-16 11:49 AM
LINK TO POST COPIED TO CLIPBOARD